% Funkcja usuwa atrybuty z danych
%
% R = removeAttributes(A, v)
%
% A - struktura danych (macierz komrkowa)
% v - numer atrybutu lub wektor atrybutow do usunicia
% R - nowa struktura danych (macierz komrkowa)
%
% Przykadowo:   R = removeAttributes(A, 2)
%         lub:   R = removeAttributes(A, [2 5])

function R = removeAttributes(A, v)

A{1}(:,v) = [];
A{2}(:,v) = [];
A{3}(:,v) = [];

R = A;
