% Funkcja pozostawia wskazane atrybuty w danych (pozostae s usuwane)
%
% R = leaveAttributes(A, v)
%
% A - struktura danych (macierz komrkowa)
% v - numer atrybutu lub wektor atrybutow jakie maj pozosta
% R - nowa struktura danych (macierz komrkowa)
%
% Przykadowo:   R = leaveAttributes(A, 2)
%         lub:   R = leaveAttributes(A, [2 5])

function R = leaveAttributes(A, v)

nr_w = size(A{1},2);                         % ilosc atrybutow
R = removeAttributes(A,setdiff(1:nr_w, v));
